Subject: RE: Last Call: draft-ietf-enum-xmpp (IANA Registration for Enumservice 'XMPP') to Proposed Standard

From: "Alexander Mayrhofer" <[email-masked]>
Date: Wed, 2 May 2007 12:36:39 +0200

> In the Introduction, this I-D says:
> 
>     RFC 4622 [6] registers an Internationalized Resource Identifier
>     (IRI) [5] and Uniform Resource Identifier (URI) scheme for
>     identifying XMPP entities.
> 
> There is no such thing as an IRI scheme, so the author may want to 
> correct the text; here is suggested wording:
> 
>     RFC 4622 [6] registers a Uniform Resource Identifier 
> (URI) scheme for
>     identifying an XMPP entity as a URI or as an Internationalized
>     Resource Identifier (IRI) [5].

Peter,

Thanks for performing that review - I have changed the text in the
Introduction as you suggested:

   RFC 4622 [5] registers a Uniform Resource Identifier (URI) scheme for
   identifying an XMPP entity as a URI or as an Internationalized
   Resource Identifier (IRI) [4].  The Enumservice specified in this
   document allows the provisioning of such "xmpp" URIs (and the URI
   representations of "xmpp" IRIs) in ENUM.
 
> There are some errors in RFC 4622, which I have attempted to 
> correct in 
> draft-saintandre-rfc4622bis:
> 
> http://www.ietf.org/internet-drafts/draft-saintandre-rfc4622bis-00.txt
> 
> However, I don't think those corrections materially affect the ENUM 
> registration in draft-ietf-enum-xmpp. To verify that 
> statement, refer to 
> the following diff:
> 
> http://tools.ietf.org/rfcdiff?url1=http%3A%2F%2Ftools.ietf.org
> %2Frfc%2Frfc4622.txt&url2=http%3A%2F%2Fwww.xmpp.org%2Finternet
> -drafts%2Fdraft-saintandre-rfc4622bis-00.txt&difftype=--hwdiff

Thanks for pointing that out - i don't see any changes which are
relevant to the Enumservice registration.

Alex

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf